- Responsibility: Engage with Customers
	- Brief: Engage with our customers to triage customer issues via email and video conferencing. Maintain good ticket performance and satisfaction (Solve Support tickets)
	- Desc: Engage with our customers to triage customer issues via email and video conferencing. Maintain good ticket performance and satisfaction (Solve Support Tickets / join customer calls )
		- Developing: You are not yet doing tickets, or are doing a small number as you are still learning all the ins and outs. You are sitll learning how to best troubleshoot various GitLab issues.
		- Performing: You are able to troubleshoot most GitLab issues and explain the nature of the issue clearly and concisely. You may get thrown for a loop at times. You try to assist others, but it often requires in-depth replication or troubleshooting. You have achieved a couple training module masteries at this point. You often respond well with meaningful answers, however it is not consistent. You avoid calls or jump to a call before it is appropriate. You replicate, however it is not consistent or accurate at times.
		- Exceeding: You are consistently responding to tickets with meaningful responses, willing to take things to calls when appropriate, collaborate well with others to provide the best possible answers, replicate issues when able, clearly explain to users the nature of the issue and your thought process, receive generally positive CSAT scores, and help contribute to others success in tickets. You are able to troubleshoot most GitLab issues and explain the nature of the issue clearly and concisely. You tailor your language to the audience you are speaking to. You ensure that others fully understand how you found the issue and why your solution is the best one to resolve the issue/question. You often guide others in the process. You have received several bootcamp masteries at this point and are actively looking for more ways to improve yourself.
- Responsibility: Improve GitLab Support
	- Brief: Improve how our team works / Improve GitLab and Support processes / Improve our learning and training resources / Participate in the hiring process by reviewing applications and assessments (Help with hiring)
	- Desc: Improve GitLab and Support processes
		- Developing: You are not participating in the hiring process
		- Performing: You work assessments and the majority of them are submitted in a timely manner. You have completed your interviewing training module.
		- Exceeding: You work assessements with little or no reminder in a timely manner. You are interviewing regularly.
	- Desc: Improve our learning and training resources
		- Developing: You are not contributing to Support Team related issues
		- Performing: You often contribute to issues and sometimes resolve them.
		- Exceeding: You frequently solve issues and move projects toward generating results.
	- Desc: Participating in the hiring process by reviewing applications and assessments ( Help with hiring) )
		- Developing: No improvements to GitLab Support training materials
		- Performing: A few small fixes or updates to support training materials
		- Exceeding: designing and implementing training modules
- Responsibility: Collaborate with Product
	- Brief: Collaborate with our Product and Development Teams to build new features and get bugs fixed (Create and update issues for bugs and feature requests )
	- Desc: Collaborate with our Product and Development Teams to build new features and get bugs fixed
		- Developing: You are not part of the support stable counterparts system. You are still uneasy about working with other teams to make improvements to the system. You are often unsure who to talk to about issues/suggestions.
		- Performing: You are not part of the support stable counterparts system. You talk to other teams and act as a customer advocate. You are willing to work with others to improve our system (code changes, documentation, etc.).
		- Exceeding: You are part of the support stable counterparts system. You talk to other teams and act as a customer advocate. You are willing to work with others to improve our system (code changes, documentation, etc.). You encourage others to talk with other teams and often are able to point them to the correct person(s) or team to talk with.
- Responsibility: Update Documentation
	- Brief: Create or update documentation based on ticket interactions ( Improve documentation and publicly share knowledge)
	- Desc: Create or update documentation based on user interactions
		- Developing: You are occasionally making issues/MRs to improve documentation.
		- Performing: You are regularly making issues/MRs to improve documentation, however you are often needing advice/guidance to complete them.
		- Exceeding: You are making issues/MRs to improve documentation. You often do not need guidance and are able to complete it efficiently.
- Responsibility: Develop Skills
	- Brief: Keen eye for forward thinking solutions (Kubernetes, Containers, etc.) ( Develop your skills through learning and training )
	- Desc: Keen eye for forward thinking solutions (Kubernetes, Containers, etc.)
		- Developing: You are still unfamiliar with the ins and outs of GitLab and what can integrate with it.
		- Performing: You know most of the ins and outs of GitLab and what can integrate with it. You are comfortable making suggestions and troubleshooting it. You understand common setups (such as docker/k8s), however they can sometimes throw you for a loop.
		- Exceeding: You are very familiar with the ins and outs of GitLab and what can integrate with it. You are very comfortable offering suggestions and troubleshooting them. You are willing to dig into complex setups. You often assist others in complex topics to help them better learn and grow.
- Responsibility: Participate On-call
	- Brief: Participate in the on-call rotation to provide 24/7 emergency support (Participate in on-call rotations to coordinate and resolve emergencies)	
	- Desc: Participate in an on-call rotation
		- Developing: You have not yet participated in an on-call shift.
		- Performing: You are on the call rotation, have done a shift of being on-call, have proper response times, and help others in the issues they encounter while on call.
		- Exceeding: You meet the "Performing" criteria. In addition, you contribute to make the rotation work by doing things such as covering for others, accepting schedule changes and proposing solutions to scheduling issues.
